## acl 2.3.1

=== debian/changelog ===
acl (2.3.1-3) unstable; urgency=medium

  * Switch to Standards-Version 4.6.2 (no changes needed).
  * Do not trim debian/changelog.
  * Make globs in debhelper fragment files more specific.
  * Update debian/patches metadata.
  * Refresh upstream OpenPGP signing certificates.

 -- Guillem Jover <guillem@debian.org>  Tue, 17 Jan 2023 23:50:55 +0100

acl (2.3.1-2) unstable; urgency=medium

  * Switch to Standards-Version 4.6.1 (no changes needed).
  * Override lintian false positive for hardening-no-fortify-functions hint.
  * Reduce code comments in patches/build-cross-gettext-musl.patch to the
    minimal understandable text.
  * Mark getfacl-fix-uninitialized-variable.patch as submitted upstream.

 -- Guillem Jover <guillem@debian.org>  Sat, 03 Dec 2022 12:04:38 +0100

acl (2.3.1-1) unstable; urgency=medium

  * New upstream release.
    - Remove upstream patches included in this release.
    - Refresh remaining patches.
    - Update upstream signing key.
  * Add support for the noudeb build profile.

 -- Guillem Jover <guillem@debian.org>  Sun, 29 Aug 2021 16:26:27 +0200

acl (2.2.53-10) unstable; urgency=medium

  * Add missing include for dpkg architecture.mk.

 -- Guillem Jover <guillem@debian.org>  Sun, 31 Jan 2021 23:06:47 +0100

acl (2.2.53-9) unstable; urgency=medium

  * Add or update Forwarded and Origin information in patches.
  * Switch to Standards-Version 4.5.1 (no changes needed).
  * Add debian/upstream/metadata file.

 -- Guillem Jover <guillem@debian.org>  Thu, 24 Dec 2020 15:53:27 +0100

acl (2.2.53-8) unstable; urgency=medium

  * Clean include/acl and include/sys to fix building twice in a row.

 -- Guillem Jover <guillem@debian.org>  Fri, 01 May 2020 05:41:09 +0200

acl (2.2.53-7) unstable; urgency=medium

  * Properly link statically the autopkgtest testing the library linkage.
  * Add files not being installed to debian/not-installed.
  * Switch to debhelper compatibility level 13.
  * Switch to default dh_makeshlibs behavior instead of passing -V.
  * Switch to dh sequencer.
  * Make the testsuite fatal on architectures known to pass it, to avoid
    future regressions.
  * Add acl-udeb and libacl1-udeb binary packages, for use by rsync-udeb.
    Thanks to Samuel Henrique <samueloph@debian.org>. Closes: #949712

 -- Guillem Jover <guillem@debian.org>  Wed, 22 Apr 2020 02:18:06 +0200
