## acl 2.3.2

=== debian/changelog ===
acl (2.3.2-3) unstable; urgency=medium

  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Switch to debian/watch version 5.
  * Add spaces around make assignment operators to distinguish from shell ones.
  * Remove unused lintian overrides for hardening-no-fortify-functions.
  * Switch to Standards-Version 4.7.3 (no changes needed).
  * Reorganize patches by upstream and local provenance.
  * Fix examples build instructions and Makefile to make them work.
  * Install examples in libacl1-dev.

 -- Guillem Jover <guillem@debian.org>  Sun, 15 Feb 2026 13:55:25 +0100

acl (2.3.2-2) unstable; urgency=medium

  * Add patch from upstream:
    - Fix memory wasting loop in __acl_get_uid() if user does not exist.

 -- Guillem Jover <guillem@debian.org>  Thu, 02 May 2024 21:42:17 +0200

acl (2.3.2-1) unstable; urgency=medium

  * New upstream release.
    - Remove upstream patches included in this release.
    - Update upstream signing key.
    - Do not list no longer existing files in not-installed.
    - Declare s_str directly in string_obj_tag allow proper bounds checking,
      triggered with -D_FORTIFY_SOURCE=3. Closes: #1060022
  * Update libacl-dev.docs to use the destdir so that we can remove these
    entries from not-installed.
  * Quote strings with variables in maintscripts.

 -- Guillem Jover <guillem@debian.org>  Thu, 25 Jan 2024 04:43:56 +0100

acl (2.3.1-6) unstable; urgency=medium

  * Take DPKG_ROOT into account in maintainer scripts.

 -- Guillem Jover <guillem@debian.org>  Tue, 16 Jan 2024 04:32:54 +0100

acl (2.3.1-5) experimental; urgency=medium

  * Move programs to their canonical location under /usr, and flip the
    direction of the backward compatibility symlinks. Closes: #1060156

 -- Guillem Jover <guillem@debian.org>  Sun, 07 Jan 2024 04:28:06 +0100

acl (2.3.1-4) unstable; urgency=medium

  * Switch autopkgtest dependency from pkg-config to pkgconf.
  * Wrap fields in debian/tests/control.

 -- Guillem Jover <guillem@debian.org>  Sun, 24 Dec 2023 17:51:17 +0100
