=== debian/control ===
Source: acl
Section: utils
Maintainer: Guillem Jover <guillem@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 debhelper (>= 13.10),
 autoconf,
 automake,
 gettext,
 libtool,
 libattr1-dev (>= 1:2.4.46-8),
Standards-Version: 4.7.3
Homepage: https://savannah.nongnu.org/projects/acl/
Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/acl.git
Vcs-Git: https://git.hadrons.org/git/debian/pkgs/acl.git

Package: acl
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libacl1 (= ${binary:Version}),
Description: access control list - utilities
 This package contains the getfacl and setfacl utilities needed for
 manipulating access control lists. It also contains the chacl IRIX
 compatible utility.

Package: libacl1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libc6-dev | libc-dev,
 libacl1 (= ${binary:Version}),
 libattr1-dev (>= 1:2.4.46-8),
Provides:
 acl-dev,
Replaces:
 acl-dev,
Conflicts:
 acl-dev,
Description: access control list - static libraries and headers
 This package contains the static libraries and header files needed
 for developing programs which make use of the access control list
 programming interface defined in POSIX 1003.1e draft standard 17.

Package: libacl1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: access control list - shared library
 This package contains the shared library containing the POSIX 1003.1e
 draft standard 17 functions for manipulating access control lists.

Package: acl-udeb
Package-Type: udeb
Build-Profiles: <!noudeb>
Section: debian-installer
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libacl1-udeb (= ${binary:Version}),
Description: access control list - udeb utilities

Package: libacl1-udeb
Package-Type: udeb
Build-Profiles: <!noudeb>
Section: debian-installer
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: access control list - udeb shared library
