=== debian/watch ===
Version: 5

Source: https://download.savannah.gnu.org/releases/acl/
Matching-Pattern: acl-(\d.*?)(?:\.src)?\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
Pgp-Sig-Url-Mangle: s/$/.sig/
Update-Script: uupdate
