=== debian/control ===
--- 
+++ 
@@ -1,6 +1,9 @@
 Source: acl
 Section: utils
-Maintainer: Guillem Jover <guillem@debian.org>
+Priority: optional
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Guillem Jover <guillem@debian.org>
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  debhelper (>= 13.10),
@@ -9,7 +12,7 @@
  gettext,
  libtool,
  libattr1-dev (>= 1:2.4.46-8),
-Standards-Version: 4.7.3
+Standards-Version: 4.6.2
 Homepage: https://savannah.nongnu.org/projects/acl/
 Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/acl.git
 Vcs-Git: https://git.hadrons.org/git/debian/pkgs/acl.git
